[
  {
    "Type": "InputAction",
    "Name": "UseHeldObjectLeft",
    "Class": "UScriptClass'InputAction'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "ActionDescription": {
        "Namespace": "",
        "Key": "762771DC4F318317FC8D0D94ABE2D2D0",
        "SourceString": "UseHeldObjectLeft",
        "LocalizedString": "UseHeldObjectLeft"
      }
    }
  }
]